Redmine - Defect #9967

Russian: Wrong translation for filter operstor "is"
2012-01-10 13:39 - Vadym Yarosh

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:

Target version:

Resolution: Fixed Affected version:
Description
Filter operstor "is/is not", example: "status is(is not) new" translated as: "Ctartyc sBnsetcs(He asnsetcs) ..." - this is direct translation

with incorrect meaning. The correct translation is "cootseTctByeT", and "He cooTBeTcTByeT" for "is not".

History

#1 - 2013-01-21 12:56 - Nicklas Holm

Has been fixed. Issue should be closed.

#2 - 2013-02-10 14:52 - Filou Centrinov

Yes, it has been fixed. Please close issue.

#3 - 2013-02-10 14:57 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

Thanks.
